Nini Library API Reference - http://nini.sourceforge.net/ |

# ConfigBase.GetInt Method (String, Int32)

Returns an integer key value.

public int GetInt(
string key,
int defaultValue
);

#### Parameters

key
  Configuration key.
defaultValue
  Default value if the key is not found.

#### Implements

IConfig.GetInt

#### See Also

ConfigBase Class | Nini.Config Namespace | ConfigBase.GetInt Overload List